



waafle_search --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
waafle_genecaller --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
waafle_orgscorer --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
waafle_junctions --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
waafle_qc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
